@charset "utf-8";

@media screen and (max-device-width: 480px){
    html {
        font-size: 62.5%;
    }
}

body {
	line-height: 1.4;
    color: #444;
    background-color: #f7f3ea;
}

body,
pre {
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Helvetica, Arial, sans-serif;
}

a {
    text-decoration: none;
    color: #222;
}

a:link {
    color: #222;
}

a:hover {
    color: #111 !important;
    text-decoration: underline;
}

.for-tablet a:hover {
    text-decoration: none;
}

a:visited {
    color: #222;
}

input[type=text],
input[type=password],
select,
textarea {
    border-color: #ccc;
    border-radius: 0;
    max-width: none !important;
    width: 100% !important;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

input[type=submit] {
    padding: 10px;
}

table {
    width: 100%;
}

th,
td {
}

th {
    padding: 10px 0;
    color: #fff;
    font-size: 13px;
    font-size: 1.3rem;
    background-color: #f3ab1c;
    font-weight: normal !important;
}

    .for-mobile th {
        padding: 10px 0;
        font-size: 13px !important;
        font-size: 1.3rem !important;
        border-style: none;
        font-weight: bold !important;
        color: #fff;
    }
    
    .gender-1 th {
        background-color: #3f8dbb;
    }
    
    .gender-2 th {
        background-color: #ea5858;
    }
    
    .cel-sex {
        width: 6%;
        text-align: center;
    }
    
        .cel-sex i {
            margin: 0 !important;
            /*
            font-size: 14px;
            font-size: 1.4rem;
            */
        }
        
        .for-mobile .cel-sex i {
            font-size: 14px;
            font-size: 1.4rem;
        }
        
    .cel-kana {
        width: 34%;
    }
    
        .cel-kana a {
            display: block;
        }
        
        .quiz-section .cel-kana {
            width: 60%;
        }

    .cel-kanji {
        width: 33%;
    }

        .cel-kanji a {
            display: block;
        }
        
        .cel-kanji div {
            display: inline;
        }
        
        .for-mobile .cel-kanji div {
            display: block;
        }
        
        .quiz-section .cel-kanji {
            width: 40%;
        }

    .cel-vote {
        width: 27%;
    }

        td.cel-vote {
            font-size: 15px;
            font-size: 1.5rem;
        }
        
        .cel-vote a {
            color: #999;
        }
        
        .for-mobile .cel-vote {
            padding-left: 0;
        }

    
td {
    padding: 8px 0;
    font-size: 18px;
    font-size: 1.8rem;
    border-top: 1px solid #e3ded3;
}

    .no-1 td,
    .same td {
        border-top-style: none;
    }
    
    .for-mobile td {
        font-size: 16px !important;
        font-size: 1.6rem !important;
        border-bottom-style: none;
        border-bottom: 1px solid #e3ded3;
        padding: 8px 0;
    }
    
    .current td {
        background-color: #fcfbf8;
        font-weight: bold;
    }
    
    tr:hover td {
        background-color: #fcfbf8;
    }
    
    tr:hover td a {
        color: #00608d !important;
    }
    
    .for-tablet tr:hover td {
        background-color: transparent;
    }
    
    .for-tablet tr:hover td a {
        color: #222 !important;
    }
    
    /*
    .for-mobile td.cel-vote {
        font-size: 13px !important;
        font-size: 1.3rem !important;
    }
    */
    
i {
    display: inline-block;
    margin-right: 0.5em;
}

i.icon-male,
.comment-sex-1 i.icon-comments-3 {
    color: #3f8dbb;
}

i.icon-female,
.comment-sex-2 i.icon-comments-3 {
    color: #ea5858;
}

i.icon-pencil {
    margin-right: 0.4em;
    color: #40a52b;
}

i.icon-info {
    color: #e7c90f;
}

i.icon-radio-unchecked {
    color: #f3ab1c;
}

i.icon-comments-4 {
    color: #e7c90f;
    /*
    color: #ac104f;
    color: #42a7af;
    */
}

i.icon-trophy {
    color: #fcc800;
}

i.icon-twitter {
    color: #00acee;
}

i.icon-facebook-2 {
    color: #3b5998;
}

i.icon-hatebu-2 {
    color: #568bca;
}

i.icon-happy {
    color: #448ccb;
}

i.icon-neutral {
    color: #a864a8;
}

#wrapper {
    margin: 0 auto;
    padding: 0 20px;
    max-width: 980px;
    _width: 980px;
}

    .for-mobile #wrapper {
        padding: 0;
    }
    
#header {
}

    .for-mobile #header {
        /*background-color: #f3ab1c;*/
        border-bottom: 1px solid #e3ded3;
    }
    
#header-inner {
}

#title,
#description {
    display: inline-block;
    #display: inline;
    #zoom: 1;
    color: #4d2200;
}

#title {
    font-weight: bold;
    font-size: 15px;
    font-size: 1.5rem;
    letter-spacing: 2px;
}

    .for-mobile #title img {
        width: auto;
        height: 16px;
    }
    
    .for-mobile #title a {
        display: block;
        margin-right: 5px;
    }
    
#description {
    float: right;
    margin-top: 0.2em;
    font-size: 11px;
    font-size: 1.1rem;
}
    
    .for-mobile #description {
        display: none;
    }

#global-nav {
    font-size: 13px;
    dont-size: 1.3rem;
}
    
    #global-nav ul {
        margin: 0 -15px;
    }
    
    .for-mobile #global-nav ul {
        margin: 0 5px;
    }
    
    .for-mobile #global-nav i {
        margin-right: 0.3em;
    }
    
    #global-nav li {
        display: inline-block;
        #float: left;
        text-align: center;
        vertical-align: middle;
    }
    
        #global-nav li#title {
            margin-right: 0;
        }
        
    #global-nav a,
    #global-nav .no-anchor {
        display: block;
        padding: 20px 15px;
        color: #222;
        text-decoration: none !important;
    }
    
    #global-nav a:hover {
    }
    
        .for-mobile #global-nav a,
        .for-mobile #global-nav .no-anchor {
            padding: 15px 5px;
            /*color: #fff !important;*/
        }
        
        .for-mobile #global-nav i {
        }
        
        #global-nav a:hover,
        #global-nav .current a {
        }
        
        #global-nav .current a {
            font-weight: bold;
            text-decoration: underline;
        }
        
        #global-nav .current.male a {
            color: #3f8dbb;
        }
        
        #global-nav .current.female a {
            color: #ea5858;
        }
        
        #global-nav #title.current a {
            text-decoration: none;
        }
        
    #global-nav .register {
        float: right;
        margin-top: 0.2em;
    }
    
        .for-mobile #global-nav .register {
            margin: 0;
        }
        
        .for-mobile #global-nav .register a {
            padding-left: 0;
        }
        
#body {
}

#content {
    margin: 20px 0;
}

    .for-mobile #content {
        margin: 0;
    }
    
#content-inner {
    margin: 0 auto;
}

    #home #content-inner,
    #gender-home #content-inner,
    #post_form #content-inner {
    }
    
    .for-mobile #content-inner {
        padding: 0 !important;
    }
    
#content-list {
    float: left;
    width: 100%;
    margin-right: -320px;
}

    #content-list #content-list-inner {
        margin-right: 320px;
    }
    
    #home #content-list,
    #home #content-list #content-list-inner,
    #gender-home #content-list,
    #gender-home #content-list #content-list-inner,
    #post_form #content-list,
    #post_form #content-list #content-list-inner,
    .for-tablet #content-list,
    .for-tablet #content-list #content-list-inner {
        float: none;
        margin: 0;
        border-style: none;
        font-size: 100%;
    }
    
#sidebar {
    float: right;
    width: 300px;
}

    #home #sidebar,
    #gender-home #sidebar,
    .for-tablet #sidebar {
        float: none;
        width: auto;
        border-style: none;
        margin: 0;
    }
    
    #sidebar .note {
        margin: 10px 0;
        font-size: 12px;
        font-size: 1.2rem;
    }
    
    .for-mobile #sidebar dl,
    .for-mobile #sidebar .note {
        margin: 10px;
    }
    
    #sidebar dt {
        margin-top: 10px;
    }
    
    #sidebar dt a {
        font-size: 15px;
        font-size: 1.5rem;
        color: #00608d;
    }
    
    #sidebar dt span {
        color: #f00;
    }

    #sidebar dd {
        margin-top: 3px;
        color: #999;
        font-size: 11px;
        font-size: 1.1rem;
    }
    
    #sidebar .recommend-topics {
    
    }
    
    #sidebar .recommend-topics li {
        padding: 10px 0;
        border-bottom: 1px dotted #e3ded3;
    }
    
        .for-mobile #sidebar .recommend-topics li {
            padding: 10px;
        }
        
    #sidebar .recommend-topics li:first-child {
        border-top: 1px dotted #e3ded3;
    }
    
    #sidebar .recommend-topics li a {
        color: #00608d;
    }
    
    #sidebar .recommend-topics li span {
        font-size: 11px;
        font-size: 1.1rem;
        color: #999;
    }
    
    #sidebar .recommend-topics li span.arrow {
        font-size: 100%;
        color: #999;
    }
    
#footer {
    text-align: center;
}

    #footer .note {
        padding-bottom: 10px;
        font-size: 10px;
        font-size: 1rem;
    }
    
        #footer .note span {
            display: block;
        }
    
        .for-mobile #footer .note span {
            display: inline;
        }
    
    #footer .note a {
        color: #999;
    }
    
#footer-inner {
    padding: 0 10px;
}

#footer-nav {
    font-size: 11px;
    font-size: 1.1rem;
    color: #999;
}

    .for-mobile #footer-nav {
        font-size: 10px;
        font-size: 1rem;
    }
    
#relate-service,
#relate-service a {
    color: #999;
}

#subtitle {
    padding: 20px 0 10px 0;
}

    .for-mobile #subtitle {
        padding: 10px 0;
    }
    
    #subtitle span {
        margin: 0 2px;
    }
    
        .for-mobile #subtitle span {
            display: block;
        }
        
        .for-mobile #subtitle span:first-child {
            font-size: 10px;
            font-size: 1.0rem;
        }
        
    #subtitle a {
        text-decoration: none;
        font-weight: bold;
    }

#copyright {
}

#menu {
}

    #home #menu {
        margin: 0 -5px;
    }
    
    .for-mobile#home #menu {
        margin: 0;
    }

/*
#kana-index {
    margin-bottom: 10px;
    background-color: #fff;
    padding: 10px;
}
*/

.for-mobile .disable-mobile {
    display: none;
}

.separator {
    color: #e3ded3;
}

.flat-button {
    display: inline-block;
    #display: inline;
    #zoom: 1;
    min-width: 8em;    
    border: 1px solid #ddd;
    border-bottom-color: #ccc;
    padding: 15px;
    background-color: #fff;
    background: -moz-linear-gradient(top,#fff 0%,#fafafa);
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fafafa));
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffffff',EndColorStr='#fafafa');
    text-decoration: none;
    font-weight: bold;
    border-radius: 3px;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.3),inset 0 0 2px rgba(255,255,255,0.3);
    cursor: pointer;
    vertical-align: middle;
}

    .flat-button:hover {
        background: -moz-linear-gradient(top,#fafafa 0%,#f0f0f0);
        background: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#f0f0f0));
        filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#fafafa',EndColorStr='#f0f0f0');
    }
    
    .flat-button:active {
        background: #eee;
        filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#eee',EndColorStr='#eee');
        box-shadow: 0px 1px 0px rgba(255,255,255,0.6), inset 0px 1px 6px rgba(0,0,0,0.1);
    }
    
.note {
}

    .for-mobile .note span {
        display: block;
    }
    
.search {
    margin: 0 auto;
    border: 2px solid #e3dfd7;
    background-color: #ede9e1;
}

    #home .search {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    
    .for-mobile#home .search {
        padding: 0;
    }
    
    .for-mobile .search {
        margin-top: -1px;
        border-top: 1px solid #e3ded3;
        border-bottom: 1px solid #e3ded3;
        border-left-style: none;
        border-right-style: none;
    }
    
    .search form {
        border: 3px solid #f3ab1c;
        max-width: 612px;
        _width: 612px;
    }
    
        #home .search form,
        #gender-home .search form,
        .for-tablet .search form {
            margin: 0 auto;
        }
        
        .gender-1 .search form {
            border-color: #3f8dbb;
        }
        
        .gender-2 .search form {
            border-color: #ea5858;
        }
        
        .for-mobile .search form {
            border-width: 3px;
        }

    .search input {
        font-size: 17px;
        font-size: 1.7rem;
        padding: 10px;
        color: #444;
        border-style: none;
    }
    
        .for-mobile .search input {
            font-size: 15px;
            font-size: 1.5rem;
        }
        
        .search input.focused {
            color: #222;
        }
        
    .search .submit {
        float: right;
        font-weight: normal;
        background-color: #f3ab1c;
        color: #fff;
        border-style: none;
        border-radius: 0;
    }
    
        .search .submit:hover {
            background-color: #db9a1a;
        }
    
        .gender-1 .search .submit {
            background-color: #3f8dbb;
        }
        
            .gender-1 .search .submit:hover {
                background-color: #327095;
            }
        
        .gender-2 .search .submit {
            background-color: #ea5858;
        }
        
            .gender-2 .search .submit:hover {
                background-color: #bb4646;
            }
        
    
        .for-mobile .search .submit {
            min-width: 80px;
        }
        
        .search-inner .submit.wide {
            float: none;
            width: 100%;
            min-width: 0;
            font-weight: bold;
        }
        
    .search .note {
        text-align: center;
        padding-bottom: 10px;
        color: inherit;
        color: #555 !important;
        font-size: 12px;
        font-size: 1.2rem;
    }
    
        .for-mobile .search .note {
            display: none;
            font-size: 11px;
            font-size: 1.1rem;
        }
    
.search-inner {
    padding: 20px;
}
    
    .for-mobile .search-inner {
        padding: 10px;
    }
    
.point {
    padding: 10px;
    background-color: #f7f3ea;
}

    .point .align-center {
        margin-top: 10px;
    }

    .point h1 {
        font-size: 32px;
        font-size: 3.2rem;
        font-weight: normal;
    }
    
.close {
    float: right;
    cursor: pointer;
}

.local-nav {
    
}

    /*
    h1 + .local-nav {
        margin-bottom: 10px;
    }
    */
    
    .for-mobile .local-nav {
        text-align: center;
        background-color: #f7f3ea;
        border-top: 1px solid #e3ded3;
        padding-top: 10px;
    }
    
    .for-mobile h4 + .local-nav {
        border-top-style: none;
        padding-top: 0;
    }
    
    .local-nav ul {
        margin: 0;
    }
    
    .local-nav li {
        display: inline-block;
        #display: inline;
        #zoom: 1;
        margin-right: 1px;
        text-align: center;
        vertical-align: top;
    }
    
        .for-mobile .local-nav li {
            margin: 0 5px;
        }
        
    .local-nav li:last-child {
        margin-right: 0;
        padding-right: 0;
        border-style: none;
    }
    
    .local-nav a {
        display: block;
        padding: 10px 20px;
        background-color: #f7f3ea;
    }
    
        .for-mobile .local-nav a {
            background-color: #fff;
        }
        
    .local-nav .current a {
        color: #fff !important;
        background-color: #f3ab1c;
    }

        .gender-1 .local-nav .current a {
            background-color: #3f8dbb;
        }
        
        .gender-2 .local-nav .current a {
            background-color: #ea5858;
        }

    /*
    .local-nav .current a:before {
        display: inline-block;
        content: "●";
        margin-right: 5px;
        margin-right: 0.5rem;
    }
    */
    
.page-nav {
    margin-top: 20px;
    text-align: center;
    color: #666;
}

    .for-mobile .page-nav {
        margin: 0;
        padding: 10px 0;
        background-color: #f7f3ea;
    }
    
    /*
    .page-nav .prev {
        padding-right: 10px !important;
        margin-right: 7px !important;
        border-right: 1px solid #ccc;
    }
    
    .page-nav .next a {
        font-weight: bold;
        font-size: 18px;
        font-size: 1.8rem;
    }
    */
    
    .page-nav .note {
        margin-top: 10px;
        font-size: 11px;
        font-size: 1.1rem;
        color: #666 !important;
    }
    
    .page-nav-per {
        font-size: 11px;
        font-size: 1.1rem;
        color: #999;
    }
    
.pager-navigation {
    margin: 20px 0 0 0;
    color: #ccc;
}

    .for-mobile .pager-navigation {
        margin: 10px 0 0 0;
    }
    
    .pager-navigation a,
    .pager-navigation span {
        display: inline-block;
        border: 1px solid #ddd;
        background-color: #fff;
        border-radius: 3px;
        padding: 10px;
        line-height: 1;
    }

    .pager-navigation span {
        border-color: #eee;
    }
    
    .pager-navigation a#page-nav-focused {
        color: #999;
        background-color: #eee;
    }
        
.section {
    padding: 20px;
    background-color: #fff;
}

    .for-mobile .section {
        margin-bottom: 0;
        padding: 0;
        border-bottom: 1px solid #e3ded3;
    }
    
    #kana-index .section {
        display: inline;
        margin: 0;
        background-color: transparent;
        padding: 0;
    }
    
    .section .tags-list {
        margin: 10px 0;
    }
    
    #home .section .tags-list,
    #gender-home .section .tags-list {
        margin: 0 10px;
    }
    
        #sidebar .section .tags-list,
        .for-mobile#home .section .tags-list,
        .for-mobile#gender-home .section .tags-list {
            margin: 0 !important;
        }
        
    .section .tags-list li {
        display: inline-block;
        #display: inline;
        #zoom: 1;
        margin-right: 7px;
    }
    
        #ranking .section .tags-list li {
            display: block;
            margin: 0;
            padding: 10px 0;
            border-bottom: 1px solid #e3ded3;
        }
        
        #ranking.for-mobile .section .tags-list li {
            padding: 10px;
        }
        
    .section .tags-list li a {
        font-size: 20px;
        font-size: 2rem;
        line-height: 2;
        font-weight: bold;
    }

        #kana-index .section .tags-list li a,
        #sidebar .section .tags-list li a {
            font-size: 15px;
            font-size: 1.5rem;
        }
        
        #ranking .section .tags-list li a {
            line-height: 1.4;
        }
        
        .for-mobile .section .tags-list li a {
            font-size: 16px;
            font-size: 1.6rem;
        }
        
    .for-mobile .section .tags-list {
        padding-left: 10px;
        padding-right: 10px;
    }

        #ranking.for-mobile .section .tags-list {
            margin: 0;
            padding: 0;
        }
    
    .section .tags-list a .count {
        font-size: 13px;
        font-size: 1.3rem;
        font-weight: normal;
        color: #999;
    }
    
.section-col {
    display: inline-block;
    #display: inline;
    #zoom: 1;
    width: 50%;
    margin-bottom: 20px;
    padding: 0;
    vertical-align: top;
    border-style: none;
    background-color: transparent;
}

    #sidebar .section-col {
        display: block;
        width: auto;
        margin-bottom: 10px;
    }
    
    .for-tablet .section-col,
    #gender-home .section-col {
        display: block;
        width: auto;
        margin-bottom: 20px;
    }
    
    .for-mobile .section-col {
        display: block;
        width: auto;
        background-color: #fff;
        margin: -1px 0 0 0 !important;
        padding: 0;
        border: 1px solid #e3ded3;
        border-style: solid none;
        border-radius: 0;
    }

    #sidebar .section-col {
        margin-bottom: 0;
    }
    
        .for-mobile #sidebar .section-col {
            border-bottom-style: none;
        }
        
    .section-col.odd .section-col-inner {
        margin-right: 10px;
    }
    
    .section-col.even .section-col-inner {
        margin-left: 10px;
    }
    
    #gender-home .section-col-inner,
    #sidebar .section-col-inner,
    .for-tablet .section-col-inner {
        margin: 0 !important;
    }
    
.title {
    font-size: 15px;
    font-size: 1.5rem;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #e3ded3;
    font-weight: normal;
}

    .for-mobile .title {
        font-size: 15px;
        font-size: 1.5rem;
        margin-top: 0;
        margin-bottom: 10px;
        padding: 10px;
        background-color: #f7f3ea;
        font-weight: bold;
    }
    
    .title,
    .title a {
        color: #444;
    }
    
    h2.title a {
        display: block;
        text-decoration: none;
    }
    
    h1.title {
        font-size: 24px;
        font-size: 2.4rem;
        padding-bottom: 0;
        border-bottom-style: none;
    }
    
        .for-mobile h1.title {
            font-size: 17px;
            font-size: 1.7rem;
            margin-bottom: 0;
            border-bottom-style: solid;
        }
    
    #sidebar h3.title {
        margin-bottom: 10px;
    }
    
    h4.title {
        font-size: 20px;
        font-size: 2rem;
        padding-bottom: 0;
        border-bottom-style: none;
    }

        .for-mobile h4.title {
            margin-bottom: 0;
        }
        
.table-section {
}

.description {
    padding: 20px 0;
    border-top: 1px solid #e3ded3;
    border-bottom: 1px solid #e3ded3;
}

    .for-mobile .description {
        margin-top: -6px;
        padding: 0 10px 10px 10px;
        font-size: 11px;
        font-size: 1.1rem;
        background-color: #f7f3ea;
        border-top-style: none;
    }
    
.more {
    text-align: right;
    margin-top: 10px;
}

    li.more {
        margin: 0 !important;
    }
    
    #sidebar .more,
    .for-mobile .more {
        display: block !important;
    }
    
    .for-mobile .more {
        margin-bottom: 10px !important;
    }
    
    .for-mobile div.more {
        margin-right: 10px !important;
    }
    
    .more a {
        font-weight: normal !important;
        font-size: 13px !important;
        font-size: 1.3rem !important;
    }
    
.post-share {
    text-align: center;
    padding-bottom: 10px;
}

    #home .post-share {
        padding: 10px 0 0 0;
        border-style: none;
    }
    
    .for-mobile .section .post-share {
        margin-top: -11px;
        padding: 20px 10px;
        background-color: #f7f3ea;
    }
    
    .for-mobile .post-share {
        padding-left: 10px;
        padding-right: 10px;
    }
    
    .vertical-style.post-share {
        text-align: center;
    }
    
.tag-section {
    padding: 10px 0;
    border-bottom: 1px solid #e3ded3;
}

    .for-mobile .tag-section {
        padding: 10px;
    }
    
.tag-title {
}

    .tag-title a {
        display: block;
        text-decoration: none;
    }
    
    .tag-title a strong {
        font-size: 18px;
        font-size: 1.8rem;
        text-decoration: underline;
    }
    
    .for-mobile .tag-title a strong {
        font-size: 16px;
        font-size: 1.6rem;
    }
    
.tag-rank {
    float: left;
    display: block;
    margin-right: 10px;
    width: 3.5em;
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
    padding: 3px 0;
    background-color: #f7f3ea;
    color: #4d2200;
}

.result {
    padding: 10px;
    background-color: #d7eef6;
    border: 1px solid #00aeef;
    color: #000 !important;
}

    .result {
        text-align: center;
    }
    
.error {
    padding: 10px;
    background-color: #faf1f1;
    border: 1px solid #f00;
    color: #000 !important;
}

.attention {
    padding: 10px;
    background-color: #fff3b8;
    border: 1px solid #fcc800;
    color: #000 !important;
}

.rank {
    float: left;
    display: block;
    margin-right: 20px;
    width: 5em;
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
    padding: 5px 0;
    background-color: #f7f3ea;
}

    .rank .label {
        font-size: 10px;
        font-size: 1rem;
    }

.rank-1 {
    background-color: #e8b536;
    color: #fff;
}

.rank-2 {
    background-color: #969595;
    color: #fff;
}

.rank-3 {
    background-color: #a58753;
    color: #fff;
}

.admin-section {
    font-size: 11px;
    font-size: 1.1rem;
    text-align: right;
}

.admin-action {
    float: right;
}

    .admin-action a.ajax-loading {
        padding-left: 16px;
        background-image: url(../image/loader.gif);
        background-position: 0 50%;
        background-repeat: no-repeat;
    }

    .for-mobile .admin-action {
        font-size: 13px !important;
        font-size: 1.3rem !important;
    }
    
.ad-section {
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
    color: #999;
}

    #sidebar .ad-section {
        background-color: #fff;
        margin-bottom: 20px;
    }
    
    #sidebar #second-ad .ad-section {
        margin-top: 20px;
    }
    
    .page-nav .ad-section {
        margin-top: 20px;
    }
    
    .for-mobile .page-nav .ad-section {
        margin-top: 10px;
    }
    
    .for-tablet #sidebar .ad-section {
        margin-top: 20px;
        padding: 20px;
    }
    
    .for-mobile #sidebar .ad-section {
        margin-top: 0;
        padding: 10px;
    }
    
    .for-mobile .ad-section {
        padding: 10px 0;
        margin-bottom: -1px !important;
        border-bottom: 1px solid #e3ded3;
        background-color: #fff;
    }

    .for-mobile table .ad-section {
        border-style: none;
        padding: 2px 0;
    }
    
    .for-mobile li .ad-section {
        border-style: none;
        padding: 0;
        margin: 0 -10px;
    }
    
    .for-mobile .name-section-wrapper .ad-section {
        border-top: 1px solid #e3ded3;
    }

    .for-mobile .name-section-wrapper .ad-section .ad-large-mobile .ad-label {
        display: none;
    }
    
    .ad-section ul {
        margin: 0 -10px;
    }
    
        .for-mobile .adsense ul {
            margin: 0 -5px;
        }
        
    .ad-section li {
        display: inline-block;
        #display: inline;
        #zoom: 1;
        margin: 0 10px;
    }
    
        .for-mobile .adsense li {
            margin: 0 5px;
        }
    
    
    .ad-label {
        /*padding: 5px;*/
    }
    
.name-section {
}

    .for-mobile .name-section {
        margin-bottom: 0;
    }
    
.name-title {
    font-size: 48px;
    font-size: 4.8rem;
    font-weight: normal;
    margin-bottom: 10px;
}

    .for-mobile .name-title {
        padding: 10px;
        margin: 0;
        font-size: 30px !important;
        font-size: 3rem !important;
    }
    
.post-breadcrumbs {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
}

    .for-mobile .post-breadcrumbs {
        display: none;
    }
    
.name-breadcrumbs {
    display: block;
    font-size: 12px;
    font-size: 1.2rem;
}

.name-description {
	position: relative;
    margin-bottom: 20px;
    padding: 20px 0;
    border-top: 1px solid #e3ded3;
    border-bottom: 1px solid #e3ded3;
    font-size: 18px;
    font-size: 1.8rem;
    color: #999;
}

    .for-mobile .name-description {
        margin: 0;
        padding: 10px;
        font-size: 16px;
        font-size: 1.6rem;
        background-color: #fff;
    }
    
    .name-description dt {
        float: left;
        width: 3.5em;
    }
    
    .name-description dd {
        overflow: hidden;
    }
    
.name-description-main {
}

    .name-description-main dl i {
        color: #999;
    }
    
    .name-description-main dl .note {
        font-size: 12px;
        font-size: 1.2rem;
    }
    
.name-description-sub {
    float: left;
    margin-right: -1px;
    padding: 0 10px 0 10px;
    border-right: 1px solid #e3ded3;
}

    .for-mobile .name-description-sub {
        float: none;
        margin: 0 0 10px 0;
        padding: 0;
        border-right-style: none;
        border-bottom: 1px solid #e3ded3;
        text-align: center;
    }
    
    .name-description-sub div:first-child {
        margin-bottom: 10px;
    }

.kana-list {
    font-size: 18px;
    font-size: 1.8rem;
}

    #sidebar .kana-list,
    .for-mobile .kana-list {
        font-size: 16px !important;
        font-size: 1.6rem !important;
    }
    
    .for-mobile .kana-list {
        margin-bottom: 10px;
    }
    
    .kana-list ul {
        display: inline-block;
        #display: inline;
        #zoom: 1;
        vertical-align: top;
        width: 10%;
    }
    
    .kana-list li {
        border-right: 1px solid #e3ded3;
    }
    
        #sidebar .kana-list li {
            border-right-style: none;
        }
        
        .for-tablet #sidebar .kana-list li {
            border-right-style: solid;
        }
        
    .kana-list ul:last-child li {
        border-style: none;
    }
    
    .kana-list li a {
        display: block;
        padding: 5px 0;
        text-align: center;
        line-height: 1.4;
    }
    
        #gender-home .kana-list li a {
            text-align: left;
            padding: 5px 0 5px 10px;
        }
        
        .for-tablet#gender-home .kana-list li a {
            padding: 5px 0;
            text-align: center;
        }
        
        .kana-list li.no-37 a,
        .kana-list li.no-39 a,
        .kana-list li.no-47 a,
        .kana-list li.no-48 a {
            visibility: hidden;
        }
        
    .kana-list .kana-label {
        display: block;
    }
        
        #gender-home .kana-list .kana-label {
            display: inline;
            margin-right: 0.3em;
        }
        
        .for-tablet#gender-home .kana-list .kana-label {
            display: block;
            margin-right: 0;
        }
        
    .kana-list .kana-count {
        display: inline-block;
        line-height: 1;
        font-size: 10px;
        font-size: 1rem;
        color: #999;
    }

        #gender-home .kana-list .kana-count {
            display: inline-block;
            line-height: 1.4;
        }
        
        .for-tablet#gender-home .kana-list .kana-count {
            display: block;
            line-height: 1;
        }
        
.form-col {
    display: inline-block;
    #display: inline;
    #zoom: 1;
    width: 40%;
}

    .for-mobile .form-col {
        width: 50%;
    }
    
    .form-col.post-name-sex {
        width: 20%;
    }
    
    .form-col div {
        margin: 10px 0;
        padding: 0 10px;
        border-right: 1px solid #e3ded3;
    }

        .for-mobile .form-col div {
            border-right-style: none !important;
        }
        
        .for-mobile .form-col.post-name-sex {
            width: auto;
            display: block;
            border-bottom: 1px solid #e3ded3;
            margin-bottom: 10px;
        }
        
    .form-col.post-name-kanji div {
        border-style: none;
        padding-right: 10px;
    }

.advertise {
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
}

    .for-mobile .advertise {
        text-align: left;
        border-bottom: 1px solid #e3ded3;
    }
    
    .advertise a {
        display: block;
        padding: 20px 0;
        color: #00608d;
    }
    
    .for-mobile .advertise a {
        padding: 10px;
    }
    
    .advertise span {
        color: #f00;
    }
    
    .advertise strong {
        font-weight: normal;
    }
    
